/*titulo páginas*/

.field.field--name-title-field.field--type-text.field--label-hidden {
    text-align: center;
    color: #004b8d;
    font-size: 38px;
    padding-bottom: 30px;
    padding: 0 12px;
    line-height: 30px;
    font-weight: inherit;
}

/*fin*/

/*Ocultar título galeria fundacrece*/
#block-views-galerias-fundacrece-block h2.block__title {
    display: none;
}
/*Fin*/

/*titulo páginas*/

.field.field--name-title-field.field--type-text.field--label-hidden {
    text-align: center;
    color: #004b8d;
    font-size: 38px;
    padding-bottom: 30px;
    padding: 0 12px;
    line-height: 30px;
    font-weight: inherit;
}

/*fin*/

/*Ocultar título galeria fundacrece*/
#block-views-galerias-fundacrece-block h2.block__title {
    display: none;
}
/*Fin*/

/*Ajustes a pagina de Quienes Somos fundacrece*/
.node-type-pagina-fundacrece .field--name-title-field::after {
    content: "";
    border-bottom: #d0d0d0 solid 2px;
    display: block;
    max-width: 353px;
    margin: auto;
    margin-top: 5px;
}

.node-type-pagina-fundacrece p {
    line-height: 1.62857143;
    text-align: justify;
}

.view-galerias-fundacrece .views-jqfx-imageflow .imageflow .images {
    overflow: visible;
    top: -21%;
    position: relative;
    }

.view-galerias-fundacrece .views-jqfx-imageflow .imageflow .navigation .scrollbar .button {
    background: url(/sites/all/themes/bladexomega/images/leftNavOFF.png) no-repeat 2px 1px;
    height: 50px;
    width: 51px;
    margin-left: -18px;
    margin-top: -167px;
    }

.view-galerias-fundacrece .views-jqfx-imageflow .imageflow .navigation .scrollbar .next {
    background: url(/sites/all/themes/bladexomega/images/rightNavOFF.png) top left no-repeat;
    margin-right: -20px;
    margin-top: -166px!important;
    height: 49px;
    width: 51px;
}

.view-galerias-fundacrece .views-jqfx-imageflow .imageflow .navigation .scrollbar .slider {
    background: transparent url(/sites/all/themes/bladexomega/images/arrows-carousel-fundacrece.png) no-repeat scroll -328px 0px;
    width: 45px;
    height: 45px;
    top: -16px
  }  
  
  .view-galerias-fundacrece .views-jqfx-imageflow .imageflow .navigation .scrollbar {
    border-bottom: 3px solid #dddcdb;
}

@media screen and (max-width: 1259px) {
    .node-type-pagina-fundacrece .node--pagina-fundacrece {
        width: 100%;
    }
}

@media screen and (min-width: 1260px) {
    .node-type-pagina-fundacrece .node--pagina-fundacrece {
        width: 1220px;
        margin: 0 auto;
        padding: 35px 12px 0px 12px;
    }
}

.node-type-pagina-fundacrece .node--pagina-fundacrece {
        margin: 0 auto;
        padding: 35px 12px 0px 12px;
}

.node-type-pagina-fundacrece .l-content {
    background: url(/sites/all/themes/bladexomega/images/fondo-body-interna.jpg) #f8f8f8 no-repeat;
    padding-bottom: 80px;
}
/*Fin ajustes a pagina de Quienes Somos fundacrece*/

/*Fix main menu fundacrece*/
.node-type-pagina-fundacrece .l-header .l-region.l-region--header {
    width: 78%;
}
/*fin fix main menu fundacrece*/